Bug 67295 - use desktop-directory-update and ~/Desktop
use desktop-directory-update and ~/Desktop
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Aaron Brown
: 68775 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-06-21 19:01 EDT by Havoc Pennington
Modified: 2007-04-18 12:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-31 14:00:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-06-21 19:01:29 EDT
It would be very very nice to migrate Nautilus to ~/Desktop. I'm not sure we
have time though.
Comment 1 Havoc Pennington 2002-07-29 12:25:36 EDT
Marking the head of the priority queue with priority high
Comment 2 Havoc Pennington 2002-08-01 14:34:25 EDT
Comment 3 Havoc Pennington 2002-10-14 23:17:47 EDT
*** Bug 68775 has been marked as a duplicate of this bug. ***
Comment 5 Michel Alexandre Salim 2004-01-31 13:49:03 EST
Nautilus has used ~/Desktop since RH9 AFAIR? Sleeper bug - might want
to close it (and I should stop querying Rawhide for bugs too)

Note You need to log in before you can comment on or make changes to this bug.